Louis Op den Brouw
Hi there,  I was wondering why user are required to have AR System Administrator rights when they need to use the new CMDB UI. In the old version it was enough the Asset Admin to manage the CMDB, but… (Show more)
in CMDB
Yudi Maryanto
Hi,   As described here: Roles, instance permissions, and row-level access in BMC Atrium Core - BMC Atrium Core 8.1 - BMC Documentation I have Remedy people called "yudima". He has floating… (Show more)
in CMDB
Raj Hiremath
Where is New CMDB UI hosted? CMDB New UI is NOT hosted in mid-tier. It is hosted on AR contained Jetty server.   Can I access the new CMDB UI from mid-tier? Yes, From the home page fly-out menu,… (Show more)
in CMDB
Jan Sierens
When I try to configure Remedy Mid Tier to add the BMC Digital Workplace Catalog server, I get an error: "ARServer (dwpc): ERROR (303): Form does not exist on server; @".   Any idea what causing… (Show more)
in Digital Workplace / MyIT
Knowledge Admin
This document contains official content from the BMC Software Knowledge Base. It is automatically updated when the knowledge article is modified. PRODUCT: BMC Discovery COMPONENT: BMC Atrium…
in Discovery / ADDM
Nagendra Singh
I have remedy 9.0.01 environment. I am getting below error in catalina.out log of tomcat,   com.remedy.arsys.goat.DisplayPropertyMappers$BadDisplayPropertyException         at… (Show more)
in Remedy AR System
Nagendra Singh
Hi All,   I am not able to onboard users from ITSM 9.0.01 to Smart Reporting. It's throwing error "unable to create customer". I have remedy server group environment of ARS 9.0.01. Another point is… (Show more)
in Remedy AR System
Ash Hall
The need to update 'Server References' when moving a DB to a new environment is an important but lengthy task and is required at multiple points during the lifecycle of an upgrade project. Server…
Daniel Gomez
Hi everybody   I have created a job with his transformation into Spoon tool. All of them is into catalog of Remedy jobs.   If I run this job into Spoon tool (local PC), it work fine but when I run… (Show more)
in Atrium
Jan Sierens
When installing Digital Workplace Catalog I get en error on the JRE version. Required version is 8u45 or later and the installed version is 8u191:   (Nov 06 2018 02:19:18.507 PM… (Show more)
in Digital Workplace / MyIT
Load more items